Loading...
Searching...
No Matches
parted.in.h File Reference

Go to the source code of this file.

## Macros

#define | __attribute(arg)
#define | PED_DEFAULT_ALIGNMENT (1024 * 1024)

## Functions

void * | __attribute__ ((malloc)) ped_malloc(size_t size)
void | free (void *ptr)
const char * | ped_get_version () _GL_ATTRIBUTE_CONST

## Macro Definition Documentation

## __attribute

#define __attribute | ( |  | arg | ) |

## PED_DEFAULT_ALIGNMENT

#define PED_DEFAULT_ALIGNMENT (1024 * 1024)

## Function Documentation

## __attribute__()

void * __attribute__ | ( | (malloc) |  | ) |

extern

## free()

void free | ( | void * | ptr | ) |

extern

## ped_get_version()

const char * ped_get_version | ( |  | ) |

extern